var angular = require('angular');
require('ngIonic');
require('../../commons/index');
require('uiRouter');
require('../linker/modules');
require('../../commons/modules');

angular.module('tree.directives', []);
angular.module('tree.services', ['commons.services', 'linker.services']);
angular.module('tree.routes', ['ui.router']);
angular.module('tree', ['tree.services', 'tree.routes', 'ionic', 'commons.directives.toast', 'commons.directives.sinoevent', 
  'commons.directives.sinoFooterGroup', 'tree.directives', 'commons.directives']);
